body           { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/bg.png); 
                }


img            { 
                border:0; 
                }



.border        { 
                padding-left:25px; 
                padding-right:25px; 
                padding-top:18px; 
                padding-bottom:18px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
                }


.main          {
                width:500px;
                text-align:justify; 
                vertical-align:center; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#e44000;
                border:thin solid #d35a00; 
                background-image:url(http://selmiak.bplaced.net/games/handy/images/attn.png);              
                }

.normaltext   { 
                border:none;
                padding-right:22px;
                padding-left:10px;
                padding-top:15px;
                height:2px; 
                vertical-align:top;
                text-align:justify;
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/textor.png); 
                }

.textfaq       {
	              width:630px;
	              margin:auto;
	              padding:12px;
	              text-align:left;
	              background-color:#fdce97;
	              color:#340F00;
	              font-size:13px;
	             }

.highbg   { 
                padding-right:2px;
                padding-left:2px;
                padding-top:2px;
                padding-bottom:2px;                
                vertical-align:top;
                text-align:center;
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/hsbg.png); 
                }

.first       { 
                font-size:22px;
                color:#ffde00;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/score.png); 
                }

.rest        { 
                font-size:16px;
                color:#ff9900;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/score.png); 
                }
                
.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/save.png);
                }
                
.save2        { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#df3000;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/save2.png);
                }                

.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#df3000;
                }

.compl        { 
                text-align:left !important;
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                color:#df3000;
                }                

.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                color:#df3000;
                }                
                
.bgleft        { 
                background-image:url(http://selmiak.bplaced.net/games/handy/images/bglinks.jpg);
                background-attachment:fixed;
                background-position:left top;
                }

.bgright       { 
                background-image:url(http://selmiak.bplaced.net/games/handy/images/bgrechts.jpg);
                background-attachment:fixed;
                background-position:left top;
                vertical-align:bottom;
                }
                
.world         { 
                border:none; 
                height:38px;
                padding-left:53px; 
                padding-right:10px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:left; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:18px;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/bottom.png);
                }

.jcheaderbg   { 
                text-align:center; 
                vertical-align:bottom; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#2626f3; 
                background-image:url(http://selmiak.bplaced.net/games/handy/jc/images/logobg.png);
                }

.bottom        { 
                border:none; 
                height:38px;
                padding-left:10px; 
                padding-right:10px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:16px;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/bottom.png);
                }

.dot           { 
                border:none;                height:40px; 
                padding-left:4px; 
                padding-right:4px; 
                padding-top:10px; 
                padding-bottom:11px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:verdana; 
                font-size:12px;
                background-image:url(http://selmiak.bplaced.net/games/handy/images/inhalt.png);
                }

.dotbot        { 
                border:none;
                height:2px; 
                background-image:url(http://selmiak.bplaced.net/games/handy/images/inhaltunten.png);
                }

.level         { 
                border:none; 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#df3000;  
                font-size:25px;
                }


                
.ad            { 
                padding-left:0.9cm; 
                padding-right:0.9cm; 
                padding-top:0.5cm; 
                padding-bottom:0.5cm; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#6464ff; 
                }



a:link         { color:#ff9966; text-decoration:underline; } 
a:visited      { color:#ff9900; text-decoration:underline; }
a:hover        { color:#ffaaaa; text-decoration:dotted; }
a:active       { color:#ffffff; text-decoration:underline; }

.related {
  font-family:arial,sans-serif; 	
	position:absolute;
	top: 75px;
	left:28px;
  width: 170px;
	border: 1px solid grey;
  background-color: #1c0b01;
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/insidebg.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: 2px 3px 0px #3a180a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
  text-align:center;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}